#slider {
	background:#202834 url(../images/nivo/loading.gif) no-repeat 50% 50%;
}

#slider img {
	position:absolute;
	top:0px;
	left:0px;
	display:none;
}
#slider a {
	border:0;
}

.nivo-directionNav a {
	background-color: red;
	display:block;
	width:32px;
	height:34px;
	background:url(../images/nivo/arrows2.png) no-repeat;
	text-indent:-9999px;
	border:0;
}
a.nivo-nextNav {
	background-position:-32px 0;
	right:10px;
}
a.nivo-prevNav {
	left:10px;
}

.nivo-caption {
	font:normal 12px Arial, Helvetica, sans-serif;
	color:#8f8f8f;
	text-align: center;
}